POST
/api/account/reset-password
const url = 'https://example.com/api/account/reset-password';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"token":"example","newPassword":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/account/reset-password \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "token": "example", "newPassword": "example" }'Completes a password reset with a valid, unexpired token.
Authorizations
Section titled “Authorizations ”Request Body
Section titled “Request Body ”object
token
required
string
newPassword
required
string
Example generated
{ "token": "example", "newPassword": "example"}object
token
required
string
newPassword
required
string
Example generated
{ "token": "example", "newPassword": "example"}object
token
required
string
newPassword
required
string
Example generated
{ "token": "example", "newPassword": "example"}Responses
Section titled “ Responses ”No Content
Bad Request
Media type application/json
object
type
string
title
string
status
integer format: int32
detail
string
instance
string
key
additional properties
Example generated
{ "type": "example", "title": "example", "status": 1, "detail": "example", "instance": "example"}